View Issue Details

IDProjectCategoryView StatusLast Update
0020523mantisbttime trackingpublic2016-06-12 00:43
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020523: Time tracking doesn't show project name in case of all project reports
Description

Whether viewing the information on the web or exporting it to csv/Excel, when the list is generated based on current project being All Projects, the project name for each issue is not included.

Tagsmantishub

Activities

Related Changesets

MantisBT: master 951e6b9a

2016-01-17 13:16:55

vboctor

Details Diff
Include project info in billing page

When 'All Projects' is selected, include the project name for each issue.

Fixes 0020523
mod - billing_inc.php Diff File
mod - core/bugnote_api.php Diff File

MantisBT: master e0d072df

2016-01-17 13:18:05

vboctor

Details Diff
Include project name in billing exports

When exporting billing information to csv/Excel, include project name.

Fixes 0020523
mod - billing_export_to_csv.php Diff File
mod - billing_export_to_excel.php Diff File
mod - core/billing_api.php Diff File

Issue History

Date Modified Username Field Change
2016-01-17 13:13 vboctor New Issue
2016-01-17 13:13 vboctor Status new => assigned
2016-01-17 13:13 vboctor Assigned To => vboctor
2016-01-17 13:33 vboctor Note Added: 0052324
2016-01-17 13:46 vboctor Tag Attached: mantishub
2016-01-19 02:11 vboctor Changeset attached => MantisBT master 951e6b9a
2016-01-19 02:11 vboctor Changeset attached => MantisBT master e0d072df
2016-01-19 02:11 vboctor Status assigned => resolved
2016-01-19 02:11 vboctor Resolution open => fixed
2016-01-19 02:11 vboctor Fixed in Version => 1.3.0-rc.2
2016-06-12 00:43 vboctor Status resolved => closed